<?php

register_service_health_dashlet();

function register_service_health_dashlet() {

	$dashlet_opts = array(
		DASHLET_NAME 		=> 'service_health',
		DASHLET_TYPE 		=> DASHLET_TYPE_CORE,
		DASHLET_SERVER_TYPE => SERVER_TYPE_XI | SERVER_TYPE_CORE,
		DASHLET_VERSION		=> '1.0.0',
		DASHLET_DATE		=> '01/24/2017',
		DASHLET_AUTHOR		=> 'Nagios Enterprises',
		DASHLET_DESCRIPTION	=> _('Graph of service health'),
		DASHLET_COPYRIGHT	=> '&copy; 2017 Nagios Enterprises, LLC',
		DASHLET_HOMEPAGE	=> 'www.nagios.com',
		DASHLET_LICENSE     => _('Nagios Software License'),
		DASHLET_PREVIEW		=> get_dashlets_base_url() . 'service_health/service_health.png',
		DASHLET_LOAD_URL	=> get_dashlets_base_url() . 'service_health/service_health.php',
		DASHLET_TITLE		=> _('Service Health'),
		DASHLET_WIDTH		=> 900,
		DASHLET_HEIGHT		=> 440,
    	);

	register_dashlet($dashlet_opts);
}
